New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Cache

Delete pip cache

POST
/api/v1/cache/clear-pip

Delete all cached pip downloads and recreate the empty cache directory.

Response Body

Successful Response

application/json
  1. response
success*Success

Whether the operation succeeded

message?Message

Human-readable result message

Default""
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/cache/clear-pip'
Example Response200
{  "success": true,  "message": ""}